Declaration of Drupal\entity_resource_layer\Resource\EntityResource::get(Drupal\Core\Entity\EntityInterface $entity) should be compatible with Drupal\rest\Plugin\rest\resource\EntityResource::get(Drupal\Core\Entity\EntityInterface $entity, Symfony\Component\HttpFoundation\Request $request)

Total occurrences Projects affected Topmost group Category
1 1 10000 Non-Drupal core deprecation
Filter projects
Project Group Occurrences Sort ascending
No matching projects found. Adjust filters.